is there a way to get the messaging plugins on a gsm pixi plus 2.1?

synergy plugins dont work since they were compiled for arm7 (tried that already).

is it possible to use the 1.4.5 pixi messaging plugin?

Best regards,

Heino